@charset "gb2312";
/* CSS Document */
.lainxitext{color:red;}

*{font-family:Î¢ÈíÑÅºÚ; }
#dy_box
{width:1024px;margin:0 auto;}
#dy_boxleft{width:250px;float:left;	margin:0 auto;
}
#dy_boxright{width:750px;float:right;} 
#dyboxright_top{width:705px;
	background:url(http://www.xianweijing.org/skins/sgyiqi/images/content_01.gif) no-repeat left top;height:20px;}
	#dyboxright_center{width:675px;
	background:url(http://www.xianweijing.org/skins/sgyiqi/images/content_03.gif) repeat-y left top;height:auto;
	padding:15px ;font-size:13px;
	}
#dyboxright_bottom{width:705px;
	background:url(http://www.xianweijing.org/skins/sgyiqi/images/content_02.gif) no-repeat left top;height:35px;
	}
	
#dy_boxleftmenu{background:url(http://www.xianweijing.org/skins/sgyiqi/images/menu_03.gif) repeat-y  left top;width:195px;height:auto;margin:0 0 0 40px;}
#dy_h2{background:url(http://www.xianweijing.org/skins/sgyiqi/images/menu_01.gif) ;width:195px;height:44px;font-size:13px;color:#FFD33E;text-align:center;padding:10px 0 0 0; }
#dy_boxleftmenu ul{background:url(http://www.xianweijing.org/skins/sgyiqi/images/menu_02.gif) no-repeat  left bottom;width:195px;height:auto;}
#dy_boxleftmenu ul li{height:25px;text-align:left;padding:0 0 0 38px;color:#000;text-align:left;}
#dy_boxleftmenu ul li a{color:#000;font-size:15px;}
#dy_boxleftmenu ul li a:hover{color:red;font-family:Î¢ÈíÑÅºÚ;font-size:16px;}

#dyboxright_center h1{height:35px;text-align:center;font-size:16px;color:#9A0000;}

#footer ul li{
height:25px;
display:block;
width:auto;
float:left;
text-align:center;
margin:0 0 0 5px;
}
#footer ul li{word-break:keep-all;
}
